{
  "name": "system/database.json",
  "postgre": {
    "uuid": {
      "create_extension": "CREATE EXTENSION IF NOT EXISTS \"uuid-ossp\"",
      "uuid_generator": "uuid_generate_v4()"
   }
  },
  "myqsl": {
    "uuid": {
      "create_extension": "CREATE EXTENSION IF NOT EXISTS \"uuid-ossp\"",
      "uuid_generator": "UUID()"
     }
  }
}
